/* Button name */
"Abort" = "中止";

/* Menu item */
"About StepMania" = "StepMania について";

/* Button name */
"Don't show again" = "Don't show again";

/* Menu item */
"Enter Full Screen" = "フルスクリーンにする";

/* Menu item */
"Hide StepMania" = "StepMania を隠す";

/* Menu item */
"Hide Others" = "ほかを隠す";

/* Button name */
"Ignore" = "無視";

/* Menu item */
"Minimize" = "しまう";

/* Menu item */
"Quit StepMania" = "StepMania を終了";

/* Button name */
"Retry" = "再試行";

/* Menu item */
"Show All" = "すべてを表示";

/* Menu title */
"Window" = "ウインドウ";

